Subject: [OAUTH-WG] Save the Date - OAuth Security Workshop 2020

From: Daniel Fett <[email-masked]>
Date: Mon, 19 Aug 2019 18:28:52 +0200

All,

The OAuth Security Workshop 2020 will be held July 22-24, 2020 in
Trondheim, Norway.

I will follow-up here over the next months with details on location,
registration, and call for talks.

If you are interested in sponsoring the event, or if you know somebody
who might be, please drop a mail to Steinar Noem, [email-masked].

-Daniel